Bug 1728707 - Add AWS GovCloud(Us-East) to disabled_regions by default
Summary: Add AWS GovCloud(Us-East) to disabled_regions by default
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.8
Assignee: Alexander Zagaynov
QA Contact: Matouš Mojžíš
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1706124
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-10 14:00 UTC by Satoe Imaishi
Modified: 2019-08-13 08:35 UTC (History)
7 users (show)

Fixed In Version: 5.10.8.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1706124
Environment:
Last Closed: 2019-08-13 08:35:35 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:2466 0 None None None 2019-08-13 08:35:46 UTC

Comment 2 Matouš Mojžíš 2019-08-05 10:44:39 UTC
Verified in 5.10.8.0. AWS GovCloud(US-East) is disabled by default.

Comment 4 errata-xmlrpc 2019-08-13 08:35:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2466


Note You need to log in before you can comment on or make changes to this bug.